## kernel-patch-gcov 0.1

=== debian/changelog ===
kernel-patch-gcov (0.1) unstable; urgency=low

  * Initial Release.  Closes: #251276.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  2 Jun 2004 19:40:00 +0100
