## kernel-patch-gcov 0.5

=== debian/changelog ===
kernel-patch-gcov (0.5) unstable; urgency=low

  * Now build on 2.6.9, 2.6.10. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon,  7 Feb 2005 18:56:17 +0000

kernel-patch-gcov (0.4) unstable; urgency=high

  * Now build on 2.4.27, 2.6.8, 2.6.8.1.
  * Urgency=high to make Debian Sarge

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Aug 2004 19:08:37 +0100

kernel-patch-gcov (0.2) unstable; urgency=low

  * Now build on 2.6.7.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri,  2 Jul 2004 19:54:03 +0100
